
body { 
  background: url('images/background.jpg') no-repeat top center fixed; 
  background-size: 100% auto;
  padding: 0px;
  margin: 0px;
  font: 14px/21px "Helvetica Neue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #444;
  -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
  -webkit-text-size-adjust: 100%;
  background-color: #372e22;
}

#content {
	margin: 0px auto;
	margin-top: 150px;
}

#video-box {
	background: url('images/video_box_bg.png');
	padding: 10px;
	border: 0px solid red;
	border-radius: 5px 5px 5px 5px;
	text-align:center;
	margin:0px auto;
}

#timer-box {
	background: url('images/rombik-bg.jpg');
	-moz-box-shadow: 2px 2px 6px #000;
  	-webkit-box-shadow: 2px 2px 6px #000;
  	box-shadow: 2px 2px 6px #000;
	text-align:center;
	margin:0px auto;
	background-color: #000000;
	border: 1px solid #505051;
	position: relative;
	padding: 0px;
}

#loadingmsg {
	background: url('images/loading-bar.gif') center center;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #000000;
	height: 100%;
	width: 100%;
	display: inline-block;
}

#header_text {
	font-family: Arial, Helvetica, sans-serif;
	border: 0px solid red;
	text-align: center;
	font-size: 40px;
	line-height: 45px;
	color: #161616;
	position: absolute;
	top: 20px;
	padding: 0 20px 0 20px;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
  	-webkit-text-size-adjust: 100%;
}


#livefyre-comments {
	background: url('images/comments_bg.png');
	margin: 0px auto;
	margin-top: 20px;
	border: 0px solid rgb(45, 45, 45);
	border-radius: 5px 5px 5px 5px;
	padding: 15px;
	width: 660px;
	-moz-box-shadow: 1px 1px 3px #000;
  	-webkit-box-shadow: 1px 1px 3px #000;
  	box-shadow: 1px 1px 3px #000;
}

#footer {
	font-size: 12px; 
	color: #7a797a; 
	margin: 20px auto;
	margin: 80px 0 40px 0;
	text-align: center;
}

#footer a {
	font-size: 12px; 
	color: #7a797a; 
	margin: 5px;
}

#buttons {
	margin: 0px auto;
	margin-top: 20px;
}

#buttons a {
	display: inline-block;
	width: 300px;
	height: 73px;
}

.link_left {
	background: url('images/bttn-join.png') left top;
	background-repeat: no-repeat;
}

.link_left:hover {
	background: url('images/bttn-join.png') right top;
	background-repeat: no-repeat;
}

.link_right {
	background: url('images/bttn-info.png') left top;
	background-repeat: no-repeat;
}

.link_right:hover {
	background: url('images/bttn-info.png') right top;
	background-repeat: no-repeat;
}


#buttons div {
	display: inline-block;
	margin: 0 10px 20px 10px;
}

